<?php
error_reporting(E_ALL);
?>
<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8"/>
    <title>Page Title</title>
    <meta name="description" content="Die Daten der Welt im Überblick"/>
    <meta name="author" content="Michael Hübener und Selina Marie-Alice Schönherr">
    <meta name="keywords" content="Welt, Daten, Überblick, HTML">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="css/main.css"/>
    <script src="js/table.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css"
          integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns"
          crossorigin="anonymous">
</head>

<body>
<header class="topnav" id="header">
    <div class="page">
        <nav class="wambo">
            <div class="pic-wrapper">
                <img src="resources/world_data_logo_v1.png" alt="Logo">
            </div>
            <ul id="menu">
                <li class="icon">
                    <a href="index.php"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A1 - Table</a>
                </li>
                <li class="icon">
                    <a href="index.php?page=parse"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A2 -
                        Parse</a>
                </li>
                <li class="icon">
                    <a href="index.php?page=save"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A2 -
                        Save</a>
                </li>
                <li class="icon">
                    <a href="index.php?page=print"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A2 -
                        Print</a>
                </li>
                <li class="icon">
                    <a><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A3 - REST</a>
                </li>
                <li class="icon lastBorder">
                    <a><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A4 - Vis</a>
                </li>
            </ul>
            <div id="hamburger-toggle"><i class="fas fa-bars"></i></div>
        </nav>
    </div>
</header>

<section class="page" id="section">
    <?php
    if (isset($_GET["page"])) {
        if ($_GET["page"] == "parse") {
            include 'parse.inc.php';
        } elseif ($_GET["page"] == "save") {
            include 'save.inc.php';
        } elseif ($_GET["page"] == "print") {
            include 'print.inc.php';
        }
    } else {
        include 'main.inc.php';
    }
    ?>


</section>
<div class="page">
    <footer class="footer">
        <div class="foo-left">
            <p>Copyright © 2018 world_data</p>
            <p>First course exercise HTML, CSS and JS of the lecture Web and Multimedia Engineering</p>
        </div>
        <div class="foo-right">
            <p>This solution has been created by: <br> Team 26</p>
        </div>
    </footer>
</div>
</body>

</html>